html, body {
    margin:0;
    padding:0;
}

html {
    font-size: 100%;
}

body {
    margin: 0;
    padding: 0;
    background: url("FONDORYSBASAJPG.jpg");   
    background-size: cover;
    background-position: center;
    font-family: Avenir LT Std 95 Black, Avenir LT Std 55 Roman, Avenir LT Std 45 Book;
}

header {
    text-align: center;
}

main > header {
    background-color: #949494;
}

h1 {
    color:#003366;
    font-size: 30px;
    font-size:3rem;
    -webkit-column-span:all;
    -moz-column-span:all;
    column-span:all;
}

a {
    text-decoration: none;
    color:#036;
}

#galeria {
    margin: 1rem auto;
    width:100%;
    max-width:1400px;
    padding:0 00px 00px;
    box-sizing: border-box;
    column-count: 3;

    /* Espacio entre columnas */
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-gap: 10px;
    
    /* Filete entre columnas */
    /*-moz-column-rule: 1px solid #bbb;
    -webkit-column-rule: 1px solid #bbb;
    column-rule: 1px solid #bbb;*/


}

#galeria header {
    -webkit-column-span:all;
    column-span:all;
}

#galeria-1 {
    margin: 1rem auto;
    width:100%;
    max-width:1400px;
    padding:0 00px 00px;
    box-sizing: border-box;
    column-count: 4;

    /* Espacio entre columnas */
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-gap: 10px;
    
    /* Filete entre columnas */
    /*-moz-column-rule: 1px solid #bbb;
    -webkit-column-rule: 1px solid #bbb;
    column-rule: 1px solid #bbb;*/


}


article {
    background:#;
    border-radius:0px;
    border:1px solid #;
    margin:0 0 5px 0;
    text-align: center;
    max-width: 100%;
    filter: opacity(100%);

    /*Evitamos que se corte al cambiar de columna*/
    break-inside: avoid;
    page-break-inside: avoid;         

}

article-1 {
    background-color:#FF5733;
    border-radius:5px;
    border:1px solid #FF5833;
    margin:0 0 10px 0;
    text-align: center;
    max-width: 100%;
    filter: opacity(70%);

    /*Evitamos que se corte al cambiar de columna*/
    break-inside: avoid;
    page-break-inside: avoid;         

}

#article-2 {
    background-color:##949494;
    border-radius:5px;
    border:1px solid ##949494;
    margin:0 0 20px 0;
    text-align: center;
    max-width: 100%;
    filter: opacity(70%);

    /*Evitamos que se corte al cambiar de columna*/
    break-inside: avoid;
    page-break-inside: avoid;         

}

article img {
    width:100%;
}

article:hover {
    transition: .5s ease;
    filter: opacity(100%);
}

figure {
    padding:1rem;
    box-sizing: border-box;
    
}
.imagen:hover {filter: saturate(200%);}

.zoom {
    transition: transform .2s; 
}

.zoom:hover {
    transform: scale(1.2); 
}


/* Móviles en horizontal o tablets en vertical */
@media (max-width: 767px) { 
    #galeria {
        columns:2;
    }

}

/* Móviles en vertical */

@media (max-width: 480px) {
    #galeria {
        columns: 1;
    }
}
.leer-mas{
 text-decoration: none;
 text-align: center;
 border: 3px solid #FF5733;
 padding: 10px 20px 10px 20px;
 }

 .leer-mas:hover{
  background: #FF5733;
  color: #fff;
  transition: background 1.5s, color 1.5s;
}
.leer-mas1{
 text-decoration: none;
 text-align: center;
 border: 3px solid #949494;
 padding: 6px 16px 6px 16px;
 }

 .leer-mas1:hover{
  background: #949494;
  color: #fff;
  transition: background 1.5s, color 1.5s;
}

main-carrusel {
    width: 100%;
    max-width: auto;
    margin: 20px auto;
    background: #000;
    padding: 20px;
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
}

* {
   margin:0;
   padding:0;
   }
 #columna1 {
  position:absolute;
  top:0px;
  left:0px;
  width:200px;
  margin-top:10px;
  background-color:#949494;
  }
 #columna2 {
  position:absolute;
  margin-left:0px;
  margin-right:20px;
  margin-top:10px;
  background-color:#949494;
  }

  * {
        margin:0px;
        padding:0px;
    }
    
    #header {
        margin:auto;
        width:700px;
        font-family:Arial, Helvetica, sans-serif;
    }
    
    ul, ol {
        list-style:none;
    }
    
    .nav > li {
        float:left;
    }
    
    .nav li a {
        background-color:#949494;
        color: #fff;
        text-decoration:none;
        padding:10px 12px;
        display:block;
    }
    
    .nav li a:hover {
        background-color:#fff;
    }
    
    .nav li ul {
        display:none;
        position:absolute;
        min-width:140px;
    }
    
    .nav li:hover > ul {
        display:block;
    }
    
    .nav li ul li {
        position:relative;
    }
    
    .nav li ul li ul {
        right:-140px;
        top:0px;
    }

     

<!--AQUI COMIENZA EL BOTON FLOTANTE-->
*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
#btn-mas{
display: none;
}
.container{
position: fixed;
bottom: 50px;
right: 50px;
}
.redes a, .btn-mas label{
display: block;
text-decoration: none;
background: #FF5733;
color: #fff;
width: 50px;
height: 50px;
line-height: 50px;
text-align: center;
border-radius: 100%;
box-shadow: 0px 5px 10px rgba(0,0,0,1);
transition: all 900ms ease;
}
.redes a:hover{
background: #fff;
color: #ffffff;
}
.redes a{
margin-bottom: 55px;
opacity: 0;
visibility: hidden;
}
#btn-mas:checked~ .redes a{
margin-bottom: 10px;
opacity: 1;
visibility: visible;
}
.btn-mas label{
cursor: pointer;
background: ;
font-size: 33px;
}
#btn-mas:checked ~ .btn-mas label{
transform: rotate(135deg);
font-size: 35px;
}

<!--ESTILOS DE MENU-->
* {
margin:0;
padding:0;
}

/*EN EL VIDEO HAY UN ERROR POR EL CUAL NO SE VISUALIZA EN GOOGLE CHROME,
EL CÓDIGO A CONTINUACIÓN YA ESTA CORREGIDO*/

header {
margin-top:10px;
width: 100%;
overflow: hidden;
height: 150px;
position: relative;
}

nav {
top:-20px;
position: absolute;
left:0;
right:0;
margin:20px auto;
max-width:1400px;
width:90%;
}

nav ul {
list-style:none;
}

nav > ul {
display:table;
/*Quitamos el overflow hidden que estaba aqui*/
width:100%;
background
position:relative;
}

nav > ul li {
display:table-cell;
}

/*Sub-menu*/
nav > ul > li:hover > ul {
display:block;
height:100%;
}

nav > ul > li > ul {
display:block;
position:absolute;
background:#fff;
left:0;
right:0;
overflow:hidden;
height:0%;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

nav > ul li a {
color:#000;
display:block;
line-height:20px;
padding:20px;
position: relative;
text-align:center;
text-decoration:none;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

nav > ul > li > ul > li a:hover {
background:#f25724;
}

nav > ul > li > a span {
background:#174459;
display:block;
height:100%;
width:100%;
left:0;
position:absolute;
top:-55px;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

nav > ul > li > a span .icon {
display:relative;
line-height:100px;
}

nav > ul > li > a:hover > span {
top:0;
}

/*Colores*/
nav ul li a .primero {
background:#0e5061;
}

nav ul li a .segundo {
background:#5da5a2;
}

nav ul li a .tercero {
background:#f25724;
}

nav ul li a .cuarto {
background:#174459;
}

nav ul li a .quinto {
background:#37a4d9;
}

<!--EFECTOS DE IMAGENES-->
.split {
    width: 750px;
    height: 468px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    perspective: 400px;
    cursor: pointer;
  
    &:before {
      content: 'CLICK';
      color: #777;
      letter-spacing: 1px;
      font-size: 10px;
      position: absolute;
      bottom: -30px;
      left: 50%;
      transform: translate(-50%);
    }
  
    img {
      height: auto;
      width: 100%;
      opacity: 0;
    }
  
    div {
      position: absolute;
      z-index: 1;
      background-repeat: no-repeat;
      transform: rotateY(-50deg) scale(0.5);
      opacity: 0;
      transform-origin: bottom;
      transition: all .6s cubic-bezier(.71, .05, .09, .91);
    }
  
    &.active {
      div {
        opacity: 1;
        transform: rotate(0deg) translateY(0);
      }
    }
  }

  